{
  "sha": "dc2b92663c3c3673b485b081af8bd807cbc021e74744dd2af98b3718110f9755",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-FC1AD46A-80E3-46F9-95D0-3D679C53E596-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Context Type | Description |\n|--------------|-------------|\n| Server       | The server where the workflow will be executed. |\n| Server Label | A label or identifier for the server. |\n| Instance     | The specific instance of a server where the workflow will run. |\n| Instance Label | A label or identifier for the instance. |"
}
